--- 
vendor: "ESRI"
id: "1"
title: "Zonificación aptitud física (Prof. 20m)"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  z_aptitud_fisica_20m: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sintesisi_fisica_terrestre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  síntesis_fisica_marina: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nomb_ugeom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  amz_sismica: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  amen_erosioncoster: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  amz_ciclones: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  distancia_acc: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  rango_oleal: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  criterio_abr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  aptitud_prof_20m: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  distancia_lc_20m: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"